
"use strict";

let KeyValue = require('./KeyValue.js');
let UInt32Stamped = require('./UInt32Stamped.js');
let Float32Stamped = require('./Float32Stamped.js');
let DurationStamped = require('./DurationStamped.js');
let StringArrayStamped = require('./StringArrayStamped.js');
let UInt8Stamped = require('./UInt8Stamped.js');
let StringStamped = require('./StringStamped.js');
let KeyValueArray = require('./KeyValueArray.js');
let ByteArrayStamped = require('./ByteArrayStamped.js');
let UInt16Stamped = require('./UInt16Stamped.js');
let Matrix3x3Stamped = require('./Matrix3x3Stamped.js');
let Int64Stamped = require('./Int64Stamped.js');
let Int32Stamped = require('./Int32Stamped.js');
let Int8Stamped = require('./Int8Stamped.js');
let BoolStamped = require('./BoolStamped.js');
let TimeStamped = require('./TimeStamped.js');
let Int16Stamped = require('./Int16Stamped.js');
let HealthStatus = require('./HealthStatus.js');
let ServiceHeader = require('./ServiceHeader.js');
let UInt64Stamped = require('./UInt64Stamped.js');
let Float64Stamped = require('./Float64Stamped.js');

module.exports = {
  KeyValue: KeyValue,
  UInt32Stamped: UInt32Stamped,
  Float32Stamped: Float32Stamped,
  DurationStamped: DurationStamped,
  StringArrayStamped: StringArrayStamped,
  UInt8Stamped: UInt8Stamped,
  StringStamped: StringStamped,
  KeyValueArray: KeyValueArray,
  ByteArrayStamped: ByteArrayStamped,
  UInt16Stamped: UInt16Stamped,
  Matrix3x3Stamped: Matrix3x3Stamped,
  Int64Stamped: Int64Stamped,
  Int32Stamped: Int32Stamped,
  Int8Stamped: Int8Stamped,
  BoolStamped: BoolStamped,
  TimeStamped: TimeStamped,
  Int16Stamped: Int16Stamped,
  HealthStatus: HealthStatus,
  ServiceHeader: ServiceHeader,
  UInt64Stamped: UInt64Stamped,
  Float64Stamped: Float64Stamped,
};
